

.ContactForm { float:left; margin-top:-45px;}
.Thanks { margin-bottom:10px; font-size:18px; font-weight:bold; color:#060;}
.FormField { margin-bottom:5px; color:#000; margin-top:10px;}
.FormField legend { float:left; border-bottom:none; font-size:12px; width:225px; color:#1f1f1f; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:right; padding-right:10px;}
.FormField label { float:left; margin-left:5px;}
.FormField input.UpdateBtn { background:#d3d3d3; padding:3px 6px; color:#1f1f1f; border:none; font-family:'UbuntuR'; cursor:pointer;}
.FormField input.UpdateBtn:hover { box-shadow:none; border:none;}
.FormField input, .FormField select, .FormField textarea { float:left; border:1px solid #ccc; color:#000; font-size:12px; padding:5px; background:#fff; transition: all 0.5s ease-in-out 0s;}
.FormField input:hover, .FormField select:hover, .FormField textarea:hover, .FormField input:focus, .FormField select:focus, .FormField textarea:focus { border-color:#1f1f1f; }

.FormField input.Buttonfeed {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: 'robotomedium';
    font-size: 11px;
    font-weight: normal;
    height: 30px;
    margin: 10px 0 20px;
    padding: 0 8px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s; margin-right:120px; border-color:#1f1f1f; box-shadow:0px 0px 10px #1f1f1f;
}
.QuoteForm { margin-top:50px;}

.FormField input.Buttonfooter { float:right; color:#1f1f1f;}

.OrdHisTop { background:#1f1f1f; float:left; margin-top:15px; width:98%; margin-left:10px;}
.OrdHisTop ul { margin:0px; padding:0px;}
.OrdHisTop li { display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#fff; border-right:1px solid #2C3137; padding:5px 0px; width:17%; text-align:center; list-style:none}
.OrdHisTop li:first-child { width:25px;}
.OrdHisTop li:last-child { border:none; width:145px;}

.EmptyCart { margin:20px 0px; text-align:center; font-size:14px; font-weight:bold;}
.EmptyCart a { color:#F00;} .EmptyCart a:hover { text-decoration:none;}
.BasketCon { padding:10px 0px; border:solid #2C3137; float:left; width:98%; margin-left:10px; border-width:0px 1px 1px; margin-bottom:15px;}
.BasketImg { width:115px; float:left; border-right:1px solid #2C3137;}
.BasketDetails { float:left; width:47%; padding:0 3px; display:block}
.BasketDetails p { border-bottom:1px solid #2C3137; padding-bottom:3px; margin-bottom:8px; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#424242;}
.BasketQty { width:17%; float:left; padding:0 3px;}
.BasketCon .txt_id { background:#f1f1f1; border:1px solid #666; text-align:center; margin-bottom:8px;}
.BasketRate { width:13%; float:left; text-align:center; font-size:14px;}
.BasketTotal { width:13%; float:left; text-align:center; padding:0 3px;}
.BasketTotal p { font-size:14px; margin-bottom:10px;}
.BasketTotal a { color:#F00;} .BasketTotal a:hover { text-decoration:none}
.TotalCon { float:right; margin-top:15px; font-family:Arial, Helvetica, sans-serif; margin-right:10px;}
.TotalQA { background:#f1f1f1; border:1px solid #ccc; padding:5px;}
.TotalQA label { font-weight:bold; color:#000; float:left; margin-right:10px;}
.TotalQA span { float:right; font-size:14px; font-weight:bold; color:#900}
.TotalCon p { margin-top:8px; margin-bottom:15px; }
.TotalCon p a { background:#1f1f1f; color:#fff; font-weight:bold; padding:7px;}
.TotalCon p a:hover { text-decoration:none;}
.UpdateBtn { background:#000; padding:3px 12px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; border:none; cursor:pointer;}
.UpdateBtn:hover { background:#666; color:#fff;}
.QuoteForm { margin:15px;}
.SubmitText { font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#060; padding-top:30px; text-decoration:underline; min-height:250px;}

	


.relatedPRD { float:left;}
.relatedPRD h2 { font-size:25px; font-weight:normal;}

.moveL { width:45%; float:left;}

.PicBox { float:left; width:250px; height:250px; border:1px solid #1f1f1f; margin:11px;}

.LoginForm { width:500px; margin:25px auto 0px;}
.FromField { margin-bottom:10px; height:30px;}
.FromField label { width:120px; text-align:right; color:#1f1f1f; font-size:12px; float:left; margin-right:10px; line-height:30px;}
.FromField .Text { height:30px; color:#333; padding:0px 5px; background:#fff; float:left;}
.FromField .SBtn { background:#8d8d8d; padding:5px; color:#000; border:none; font-size:12px; text-transform:uppercase; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; cursor:pointer;}
.FromField .SBtn:hover { background:#333; color:#ccc;}

